/* 屏幕大于992 */
@media screen and (min-width: 992px){
    .im-container{
        margin:0 auto;
        min-width: 992px;
        max-width: 1200px;
    }

    .im-navbar-header{
        margin:0 auto;
        max-width: 1200px;
    }
}
/* 屏幕768px~992px */
@media screen and (min-width: 768px) and (max-width: 992px){
	body{
		font-size: 14px;
	}
    .im-container{
        min-width: 768px;
        max-width: 992px;
		padding: 15px;
    }

    .im-navbar-header{
        max-width: 100%;
    }

    .im-visible-bg{
        display: none;
    }
}

/* 屏幕最大768px */
@media screen and (max-width: 768px){
	.im-navbar-header img {
	    margin-top: 18px;
	    width: 175px;
	    height: 37px;
	    float: left;
	}
	
	
	body{
		font-size: 12px;
		padding-top: 50px;
	}
	
    .im-container{
        width: 100%;
		padding: 15px;
    }

    .im-navbar-header{
        max-width: 100%;
    }

    .im-visible-bg{
        display: none;
    }
}
